Jump to content
  • 0
Satarian

Ice and Fire Mod - 1.12.2 lässt sich nicht installieren

Question

Guten Abend,

ich bin relativer Neuling (spiele auch nicht selbst sondern mein Sohn) - dieser möchte die Ice and Fire Mod haben, weil er da mal was auf YT zu gesehen hat.

Die Mod gibt es ja nur bis 1.12.2 (?) - und ich verzweifle bei dem Versuch diese zu laufen zu bekommen.

 Ich habe den Forge 1.12.2 Installer sowie die Mod Datei im „mods“ Ordner, die Installation wird auch im Versionsordner angezeigt.

Erstelle ich eine neue Installation in „normalem“ 1.12.2 startet das Spiel zwar, aber lädt die Mod nicht bzw. es gibt gar keinen „Mods“ Button im Menü.

Erstelle ich eine Installation unter der ebenfalls auswählbaren 1.12.2 - Forge Version wird diese zwar erstellt, beim Versuch diese dann aber zu starten stürzt das Spiel jedes mal ab und man landet wieder Hauptmenü mit der Fehlermeldung „Oops da ist was schief gelaufen“.

 

Starte ich das Spiel in einer ebenfalls vorhandenen Forge 1.15-Installation findet er zwar die Mod aber vermeldet (logischerweise) das diese nicht kompatibel sei.

 

Was mache ich falsch bzw. wo ist mein Fehler? Funktionieren 2 parallele Forge-Versionen (1.12.2 und 1.15.) nicht?


 

 

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Unter den Installationen muss die 1.12.2-forge-Version ausgewählt sein.

Erst dann werden die Mods im mods-Ordner geladen - die normale 1.12.2 Version ignoriert den mods-Ordner, da der Forge-Modloader nicht aktiv ist.

Ice and Fire benötigt noch die Mod "LLibary", die ebenfalls mit in den mods-Ordner kommt:

https://www.curseforge.com/minecraft/mc-mods/llibrary/files/2704186

Also das 1.12.2-forge-Profil setzen und vorher prüfen, dass sich

iceandfire.jar und LLibary.jar im Mods-Ordner befinden. Dann sollte es eigentlich klappen.

 

Falls es dennoch abstürzt, schau im Minecraft-Installationsordner unter crashreports oder unter logs nach den Dateien und hänge die ggf. hier mit an

 

 

  • Thanks 1

Share this post


Link to post
Share on other sites
  • 0

Das hat geklappt - vielen Dank!!

Erst hat das Spiel noch gezickt, weil auch eine 1.15 Mod Datei im Ordner war - nachdem die raus war lief es dann.

Muss ich also je nach Mod immer die Dateien hin- und herschieben, oder kann man auch „Untermod“-Ordner machen und die verschiedenen Installationen dann zum jeweilig richtigen Ordner verlinken?

Share this post


Link to post
Share on other sites
  • 0

Bei älteren Versionen wie die 1.12.2 geht das - im Mods Ordners kann man einen Ordner "1.12.2" erstellen und Forge lädt die von dort. 

Bei der 1.15 und höher klappt das noch nicht ganz

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...
B